INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',1,'短距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',1,'短距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',1,'短距離小容量',5,'0,0,0,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',1,'短距離小容量',10,'0,1,1,2,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',2,'短距離中容量',1,'0,1,1,2,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',2,'短距離中容量',2,'0,0,1,1,2,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',2,'短距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',2,'短距離中容量',10,'0,1,1,2,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',3,'短距離大容量',1,'0,1,1,2,3,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',3,'短距離大容量',2,'0,1,1,2,2,3,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',3,'短距離大容量',5,'0,0,1,1,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',3,'短距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',4,'中距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',4,'中距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',4,'中距離小容量',5,'1,1,0,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',4,'中距離小容量',10,'3,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',5,'中距離中容量',1,'3,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',5,'中距離中容量',2,'2,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',5,'中距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',5,'中距離中容量',10,'3,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',6,'中距離大容量',1,'3,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',6,'中距離大容量',2,'3,2,1,0,1,2,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',6,'中距離大容量',5,'2,1,1,0,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',6,'中距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',7,'長距離小容量',1,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',7,'長距離小容量',2,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',7,'長距離小容量',5,'1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',7,'長距離小容量',10,'3,3,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',8,'長距離中容量',1,'3,2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',8,'長距離中容量',2,'2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',8,'長距離中容量',5,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',8,'長距離中容量',10,'3,3,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',9,'長距離大容量',1,'3,3,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',9,'長距離大容量',2,'3,2,2,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',9,'長距離大容量',5,'2,1,1,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
INSERT INTO `algorithm_condition_20161222`(group_id,group_name,algorithm_id,algorithm_name,bandwidth,conditions) VALUES (2,'additional_hop_count',9,'長距離大容量',10,'0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0');
